.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

#mirakl-offer-list {
  margin-top: 20px;
  margin-bottom: 0;
}
@media (max-width: 768.98px) {
  #mirakl-offer-list {
    margin: 25px 25px 0 25px;
  }
}
#mirakl-offer-list .c-shop-offers__extra-shipping, #mirakl-offer-list .c-shop-offers__free-shipping {
  font-size: 16px;
  padding-left: 0;
}
#mirakl-offer-list h2 {
  font-size: 26px;
  margin-bottom: 0;
}
@media (max-width: 543.98px) {
  #mirakl-offer-list h2 {
    font-size: 16px;
  }
}
#mirakl-offer-list .c-shop-offers__offer-item {
  border-bottom: 1px solid #D8DFE8;
  padding: 20px 0 26px;
  margin-bottom: 0;
}
#mirakl-offer-list .c-shop-offers__offer-item .col, #mirakl-offer-list .c-shop-offers__offer-item .col-6, #mirakl-offer-list .c-shop-offers__offer-item .col-xl-6, #mirakl-offer-list .c-shop-offers__offer-item .col-lg-5, #mirakl-offer-list .c-shop-offers__offer-item .col-lg-7, #mirakl-offer-list .c-shop-offers__offer-item .col-12, #mirakl-offer-list .c-shop-offers__offer-item .col-sm-6 {
  padding: 0;
}
#mirakl-offer-list .c-shop-offers__offer-item .sales {
  margin-bottom: 0;
}
#mirakl-offer-list .c-shop-offers__offer-item .c-shop-offers__details-column {
  font-size: 18px;
}
@media (max-width: 543.98px) {
  #mirakl-offer-list .c-shop-offers__offer-item .c-shop-offers__details-column {
    font-size: 16px;
  }
}
#mirakl-offer-list .c-shop-offers__offer-item .c-shop-offers__details-column .shop-name {
  margin-right: 10px;
}
#mirakl-offer-list .c-shop-offers__offer-item .offer-shipping-cost {
  font-size: 16px;
  color: #333333;
}
#mirakl-offer-list .c-shop-offers__offer-item .seller-add-to-cart {
  color: #1ba2af !important;
  background-color: white !important;
  border: 1px solid #1ba2af;
}
@media (max-width: 543.98px) {
  #mirakl-offer-list .c-shop-offers__offer-item .seller-add-to-cart {
    padding: 12px 20px;
  }
}
#mirakl-offer-list .c-shop-offers__offer-item .seller-add-to-cart:hover {
  color: #0D8B9A !important;
  border: 1px solid #0D8B9A;
}
#mirakl-offer-list .c-shop-offers__offer-item a {
  text-decoration: none;
}
#mirakl-offer-list .c-shop-offers__price--additional-info {
  font-family: ubuntu;
  color: #ED6861;
}
